/* 
================================
 Container Styles for DotNetNuke
================================



/*-------------------------------------------------------------------------------*/
.Normal { color:#666666;}
.actions{ width:10px;}
.clear									 { clear:both; line-height:0; font-size:0; height:0;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer							    { padding-right:10px; text-align:left; margin:0 0 10px 0;}
.c_contentpane 							 { text-align:left; }
.dnntitle {
    font-size: 30px;
    line-height: 1.8;
    font-family: Roboto Slab;
	font-weight: 300;
}

/*Container001*/
.Container001 .dnntitle {
    color: #fff;
	font-weight:400;
	text-align:center;
}

.Container001 .contentpane { padding:15px 0px 10px 0px;}
/*Container002*/
.Container002 .dnntitle {
    color: #189d81;
	text-align: center;
}

.Container002 .contentpane { padding:25px 0px 10px 0px;}

/*Container003*/
.Container003 .dnntitle {
    color: #333;
	text-align: center;
}
.Container003 .contentpane { padding:25px 0px 10px 0px;}

/*Container004*/

.Container004 .dnntitle {
    color: #990066;
    margin: 0px;
    font-size: 26px;
    font-weight: 300;
}
.Container004 .contentpane { padding:40px 0px 10px;}

/*Container005*/
.Container005 .dnntitle {
    background: #ffdd00;
    color: #084436;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    padding: 45px 10px 0px;
    text-align: center;
    line-height: 1.2;
	margin: 0 auto;
}
.Container005 .contentpane { padding:40px 0px 10px 0px;}

/*Container006*/
.Container006 .dnntitle {
    background: #ffdd00;
    color: #084436;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    text-align: center;
    line-height:175px;
	margin: 0 auto;
}
.Container006 .contentpane { padding:40px 0px 10px 0px;}

/*Container007*/
.Container007 .dnntitle {
    background: #008365;
    color: #fff;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    text-align: center;
    line-height:175px;
	margin: 0 auto;
}


.Container007 .contentpane { padding:40px 0px 10px 0px;}

/*Container008*/
.Container008 .dnntitle {
    background: #1d4443;
    color: #fff;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    text-align: center;
    line-height:175px;
	margin: 0 auto;
}
.Container008 .contentpane { padding:40px 0px 10px 0px;}

/*Container009*/
.Container009 .dnntitle {
    background: #a40050;
    color: #fff;
    width: 175px;
    height: 175px;
    border-radius: 50%;
    text-align: center;
    line-height:175px;
	margin: 0 auto;
}

.Container009 .contentpane { padding:40px 0px 10px 0px;}


/*Container010*/
.Container010 .dnntitle {
    background: none repeat scroll 0 0 #f2f2f2;
	border-left:4px solid;
}
.Container010 .title1 { padding:0 0 0 10px; }
.Container010 .contentpane { padding:25px 0 10px; border-top:none;}
/*Container011*/
.Container011 {
    margin: 0 0px 20px 0;
}

.Container011 .dnntitle {
    color: #FFFFFF;
    padding: 0 0 0 10px;
    background: #333;
}
.Container011 .contentpane { padding:15px;}

/*Container012*/
.Container012 {
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 -4px rgba(0, 0, 0, 0.1) inset;
}
.Container012 .dnntitle{ color:#ffffff; padding:10px 0 0 0; margin:0 15px; }
.Container012 .contentpane { padding:10px 15px 25px 15px;}
.Container012 .contentpane .Normal { color:#FFFFFF;}
.Container012 .CommandButton, 
.Container012 A.CommandButton:link, 
.Container012 A.CommandButton:visited,
.Container012 A.CommandButton:active { color:#FFFFFF;}


.Container020 .contentpane { padding:0px 0px 0px 0px;}
/*Container020*/
.Container020 .dnntitle {
    color: #189d81;
	text-align: center;
}


@media handheld, only screen and (max-width:767px) {
.dnntitle { font-size:24px; }
.Container005 .dnntitle { padding:35px 0 0 0; width:140px; height:140px;}

.Container006 .dnntitle,
.Container007 .dnntitle,
.Container008 .dnntitle,
.Container009 .dnntitle { width:140px; height:140px; line-height:140px;}
}

@media handheld, only screen and (max-width:520px) {

}
@media handheld, only screen and (max-width:480px) {
}
@media handheld, only screen and (max-width:375px) {

}














